.academic-advising-services, .contact-us-cards {
    position: relative;
    top: -20px;
}

@media only screen and (max-width: 768px) {
  .columns-section {
    position: relative;
    top: 0px !important;
  }
}

@media only screen and (max-width: 768px) {
    .academic-advising-services {
    	 position: relative;
    	 top: 20px;
    }
}


 @media only screen and (max-width: 768px) {
	 .contact-us-cards {
		 position: relative;
		 top: -90px;
	}
}

    @media only screen and (max-width:768px) {
    #ft-wrapper {
        position: relative;
        top: -40px;
    }
}


.material-symbols-outlined, .material-symbols-outlined a {
    font-size: 80px !important;
    color: #0a2140 !important;
    text-decoration: none;
    margin-bottom: 10px;
}

.google-icons-div {
    padding-bottom: 20px;
}